Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 611382 - Ch. 20 Date and time configuration - missing images.
Ch. 20 Date and time configuration - missing images.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
6.0
All Linux
low Severity high
: rc
: ---
Assigned To: Douglas Silas
ecs-bugs
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-05 00:02 EDT by Andrew Ross
Modified: 2016-06-17 17:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:28:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Ross 2010-07-05 00:02:06 EDT
Description of problem: This chapter is missing all 4 images.


Version-Release number of selected component (if applicable):
Red_Hat_Enterprise_Linux-Deployment_Guide-6-web-en-US-0.75-1.el5

How reproducible:


Steps to Reproduce:
1. Goto Ch20.
2. example "Authentication Query
Figure 20.1. Authentication Query"
3.
  
Actual results: No images in this chapter.


Expected results: 


Additional info:
Comment 4 releng-rhel@redhat.com 2010-11-11 10:28:45 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.